/*-----------------------------------=========Main-Style-Sheet=========----------------------------------------*/


@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&family=Nunito:wght@300;400;500;600;700;800&display=swap');
:root {
  --theme__color1: #004FDB;
  --font1: 'Inter', sans-serif;
  --font2: 'Nunito', sans-serif;
}
*,::before,::after {
  box-sizing: border-box;
}
body {
  font-size: 18px;
  line-height: 2.1;
  background-color: #fff;
  color: #0b1028;
  overflow-x: hidden;
  word-wrap: break-word;
  word-break: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-family: var(--font1);
}
a, a:active, a:focus, a:active, a:hover {
  text-decoration:none !important;
  color: inherit;
}
input{
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
a:hover,
a:focus,
input:focus,
input:hover,
select:focus,
select:hover,
select:active,
textarea:focus,
textarea:hover,
button:focus {
  outline: none;
}
::placeholder {
  opacity: 1;
}
:focus::placeholder {
  opacity: 0;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed; /* Prevents HTML tables from becoming too wide */
  width: 100%;
}
img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
iframe {
  width: 100%;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
  font-weight: 700;
  line-height: 1.44;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
p{
  font-weight: 500;
  margin-bottom: 15px;
  line-height: inherit;
}
p:last-child{
  margin: 0;
}
.h2 {
  margin: 0 0 41px;
  font-size: 49px;
}
.h2.h2b {
  font-size: 43px;
}
.h2.h2c {
  font-size: 37.5px;
}
.h4 {
	font-size: 15.7px;
	margin: 0 0 42px;
	font-weight: 600;
	color: var(--theme__color1);
	text-transform: uppercase;
	letter-spacing: 1.2px;
}
.main-wrap {
  width: 100%;
  overflow: hidden;
}
@media (max-width: 1499px) and (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1500px) {
  .container {
    max-width: 1500px;
  }
}
main {
  margin: 95px 0 0;
}

/* header */
.header-section {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  border-bottom: 1px solid #D2D2D2;
  background: #fff;
}
.header-section-inner {
  height: 95px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}


.header-logo {
	width: 200px;
	margin-left: -30px;
	display: flex;
	margin-top: 2px;
}


.main-menu {
  align-self: stretch;
}
.main-menu ul {
  display: flex;
  height: 100%;
}
.main-menu ul li {
  margin-right: 50px;
}
.main-menu ul li:last-child {
  margin-right: 0;
}
.main-menu ul li:hover {

}
.main-menu ul li a {
  font-family: var(--font2);
  font-size: 18px;
  font-weight: 700;
  color: #0b1028;
  transition: 0.3s;
  height: 100%;
  display: flex;
  align-items: center;
  letter-spacing: 0.3px;
}
.main-menu ul li:hover a {
  color: var(--theme__color1);
}
.main-menu ul li a .chevron {
	margin: 5px 0 0px 5px;
	font-size: 13px;
	color: var(--theme__color1);
  transition: 0.3s;
}
.main-menu ul li:hover a .chevron {
  transform: rotate(180deg);
}


.megamenu {
  padding: 70px 0 50px;
  width: 950px;
  position: absolute;
  top: calc(100% + 50px);
  left: 50%;
  transform: translate(-41%,0);
  background: #fff;
  box-shadow: 5px 10px 10px 5px rgba(0, 0, 0, 0.267);
  box-shadow: 0px 13px 10.53px 2.47px rgba(0, 0, 0, 0.2);
  display: flex;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.main-menu ul li:hover .megamenu,
.debug .main-menu ul li .megamenu {
  opacity: 1;
  top: 100% !important;
  visibility: visible;
}
.mega-menu-left {
  padding: 0 50px;
  width: 32.3%;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-right: 2px solid var(--theme__color1);
  position: relative;
  z-index: 1;
}
.mega-menu-left .shape {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 190px;
  z-index: -1;
}
.mega-menu-left h3 {
  font-size: 30px;
}
.megamenu-menu-wrap {
  padding: 0 9%;
}
.mega-menu-menu-single {

}
.mega-menu-menu-single h3 a {
  margin: 0 0 10px;
  font-size: 22px !important;
  font-weight: 600 !important;
}
.mega-menu-menu-single h3 a:hover {
  color: #0D8CFF !important;
}
.mega-menu-menu-single p {
  font-weight: 400;
  line-height: 1.7;
  font-size: 15.5px;
}
/* header-end */



/* ---offcanvas-css--- */
.offcanvas-open {
  font-size: 22px;
  transition: 0.3s;

}
.offcanvas-open:hover {
  color: var(--theme__color1);
}
.offcanvas-close {
	color: var(--theme__color1);
	position: absolute;
	transition: 0.3s;
	left: 15px;
	top: 15px;
	font-size: 20px;
  border: 1px solid var(--theme__color1);
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.offcanvas-close:hover {
  color: #0D8CFF;
  border-color: #0D8CFF;
}
.offcanvas-menu {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 1000;
  transform: translateX(105%);
  transition: 0.3s;
  display: flex;
  justify-content: flex-end;
}
.offcanvas-menu.active {
  transform: translate(0);
}
.offcanvas-menu .offmenu {
  max-width: 250px;
  min-width: 200px;
  z-index: 5;
  position: relative;
  background: #fff;
  height: 100%;
  padding: 120px 0px 40px;
  overflow: auto;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
  width: 100%;
}
.offcanvas-menu .offmenu :-webkit-scrollbar {
  display: none;
}
.offcanvas-menu ul li a {
  display: block;
  font-size: 15px;
  color: var(--theme__color1);
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* font-family: var(--font2); */
}
.offcanvas-menu > ul > li:nth-child(2) > a {
  border-top: 1px solid var(--theme__color1);
} 
.offcanvas-menu > ul > li > a {
  border-bottom: 1px solid var(--theme__color1);
  text-transform: uppercase;
  font-weight: 600;
} 
.offcanvas-menu ul li a .chevron {
  font-size: 12px;
}
.dropdown-menu-custom {
  padding: 0 10px ;
  background: rgba(187, 187, 187, 0.1);
  border-bottom: 1px solid var(--theme__color1);
}
.dropdown-menu-custom .megamenu-menu-wrap {
	padding: 22px 12px;
}
.dropdown-menu-custom .mega-menu-menu-single h3 a {
  padding: 0 !important;
  color: var(--theme__color1) !important;
  text-align: left;
  font-size: 14.4px !important;
  justify-content: flex-start;
}
.dropdown-menu-custom .mega-menu-menu-single p {
  font-size: 13px !important;
}
.dropdown-menu-custom ul li a {
  color: #97A3AE;
}
.offcanvas-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.48);
  z-index: 2;
  transform: 0;
  z-index: 900;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.offcanvas-overlay.active {
  opacity: 1;
  visibility: visible;
}
/* ---offcanvas-css-end---*/

/* --preloader-- */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
  display: none;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--theme__color1);
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
@-webkit-keyframes animate-preloader {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}
@keyframes animate-preloader {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}
/* --preloader-end-- */




/* ---hero-section--- */
.hero-section {
  position: relative;
  z-index: 2;
}
.hero-section-inner {
  display: flex;
  align-items: center;
}
.hero-section-inner {
  padding: 0 0 0 3%;
}


.hero-content {
	width: 33.17%;
	margin: 0 7% 0 0;
	flex-shrink: 0;
}
.hero-content .h2 {
  font-weight: 600;
}
.hero-content p {
  
}
.hero-content .bottom-button {
  margin: 50px 0 0;
}

.hero-images-side {
  margin: 0 0 -120px;
}
.hero-images-side .img {

}
/* ---hero-section---end */



/* ---solution-section--- */
.solution-section {
  padding: 130px 0 140px;
  background: var(--theme__color1);
  color: #fff;
  position: relative;
  z-index: 1;
}
.solution-section-inner {
  padding: 0 3%;
}
.solution-shape {
  width: 220px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -35%);
}


.solution-row1 {
  margin: 0 0 100px;
  display: flex;
  flex-wrap: wrap;
}
.solution-row1 .title {
	width: 33%;
	margin: 0 4.5% 0 0;
	flex-shrink: 0;
}
.solution-row1 .title h2 {

}
.solution-row1 .text {
	margin: 10px 0 0;
	width: 37%;
}
.solution-row1 .text p {

}
.solution-row1 .bottom-buttons {
  margin: 60px 0 0;
  width: 100%;
}
.solution-row1 .bottom-buttons .button {

}



.solution-row2 {
  --inner-space: 5.5%;
  --bt-space: var(--inner-space);
  --item: 4;
  display: flex;
  flex-wrap: wrap;
  margin: 0 calc(var(--inner-space) * -0.5) calc(var(--bt-space) * -1 );
}
.sr2-content-single {
  width: calc((100% / var(--item)) - var(--inner-space));
  margin: 0  calc(var(--inner-space) * 0.5) var(--bt-space)
}
.sr2-content-single h3 {
  margin: 0 0 28px;
  font-size: 20px;
}
.sr2-content-single p {
	font-size: 15.6px;
}
/* ---solution-section---end */




/* ---app-slider-section--- */
.app-slider-section {
  padding: 190px 0;
}
.app-slider-section-inner {
  padding: 0 5%;
}


.app-slider {

}
.app-slide {
  padding: 30px  0;
}
.app-slide .slide-row1 {
  display: flex;
  align-items: center;
}
.app-slide .slide-row1 .text-side {
  width: 35%;
  margin: 0 5% 0 0;
  flex-shrink: 0;
}
.app-slide .slide-row1 .text-side p {
	padding: 0 60px 0 0;
}
.app-slide .slide-row1 .text-side .bottom-button {
  margin: 60px 0 0;
}
.app-slide .slide-row1 .image-side {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.20));
}

.app-slider .owl-nav {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: calc(100vw - 18px);
  flex-shrink: 0;
  margin-left: calc(((100vw - 18px) - 100%) * -0.5);
}
/* ---app-slider-section---end */


/* ---slider-arrow-app--- */
.slider-arrow-app .owl-nav {
  display: flex;
  justify-content: space-between;
}
.slider-arrow-app .owl-nav button {
  border-radius: 3px;
  height: 168px;
  width: 52px !important;
  padding: 20px !important;
  background: #D9E5FA !important;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.slider-arrow-app .owl-nav button:hover {
  background: #4ea9fd !important;
}
.slider-arrow-app .owl-nav button img {
  width: 48%;
  transform: translate(-5%,0);
}
.slider-arrow-app .owl-nav button:last-child img {
  transform: translate(5%,0);
}

/* ---slider-arrow-app---end */




/* ---testimonial-section--- */
.testimonial-section {
  background: var(--theme__color1);
  z-index: 1;
  position: relative;
  color: #fff;
}
.testimonial-section-inner {

}
.testimonial-background {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.1;
}
.testimonial-background img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}



.testimonial-slide {
  padding:90px 9% 140px;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-family: var(--font2);
}
.testimonial-slide .image {
  margin: 0 0 60px;
  height: 150px;
  width: 150px;
  border: 10px solid rgba(224, 224, 224, 0.932);
  border-radius: 50%;
  overflow: hidden;
}
.testimonial-slide .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.testimonial-slide h3 {
  margin: 0 0 70px;
  font-size: 35px;
  line-height: 2;
}
.testimonial-slide h5 {
  font-size: 29px;
}
/* ---testimonial-section---end */



/* ---install-section--- */
.install-section {
  padding: 130px 0;
  min-height: 866px;
  position: relative;
  display: flex;
  flex-direction: column;
}
.install-section .container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.install-section-inner {
  flex-grow: 1;
  padding: 0 3%;
  display: flex;
  align-items: center;
}


.install-section-inner .text-side {
	width: 31%;
	margin-right: 7%;
	flex-shrink: 0;
}
.install-section-inner .text-side .bottom-button  {
  margin: 60px 0 0;
}


.install-section-inner .images-side {
	width: 1020px;
	margin-right: -10%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-7.8%,-50%);
}
/* ---install-section---end */



/* ---app-card-section--- */
.app-card-section {
  padding: 100px 0;
  background: #EDF5FF;
}
.app-card-section-inner {

}
.app-card-section .section-title {
  margin: 0 0 70px;
  text-align: center;
}


.app-cards-wrapper {
  --inner-space: 2.6%;
  --bt-space: var(--inner-space);
  --item: 4;
  display: flex;
  flex-wrap: wrap;
  margin: 0 calc(var(--inner-space) * -0.5) calc(var(--bt-space) * -1 );
}
.app-card {
  width: calc((100% / var(--item)) - var(--inner-space));
  margin: 0  calc(var(--inner-space) * 0.5) var(--bt-space);
  background: #fff;
  border-radius: 8px;
  box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  display: block;
}
.app-card:hover {
  /* box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.09); */
}
.app-card .image {
  border-radius: inherit;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  overflow: hidden;
  display: block;
}
.app-card .image img {
  border-radius: inherit;
  transition: 0.3s;
}
.app-card:hover .image img {
  /* transform: scale(1.05); */
}
.app-card .text {
	padding: 34px 35px 55px;
	text-align: center;
}
.app-card .text h3 {
	margin: 0 0 15px;
	font-size: 20px;
	color: var(--theme__color1);
	letter-spacing: 0.4px;
}
.app-card .text p {
  font-size: 16px;
	letter-spacing: 0.1px;
}
/* ---app-card-section---end */



/* ---partner-section--- */
.partner-section {
  padding: 90px 0;
}
.partner-section-inner {

}
.partner-section .section-title {
  margin: 0 0 100px;
  text-align: center;
}
.partner-section .section-title p {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
}


.partner-slider {

}
.partner-slider .owl-stage {
  display: flex;
}
.partner-slide {
  height: 100%;
}
.partner-slide .image {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  transition: 0.3s;
}
.partner-slide .image .img {
}

.partner-slider .owl-dots {
  margin: 140px 0 0;
}
/* ---partner-section---end */



/* ---slider-dots-partner--- */
.slider-dots-partner .owl-dots {
  display: flex;
  justify-content: center;
}
.slider-dots-partner .owl-dot {
	height: 20px;
	width: 20px;
	background: #D6E6FB !important;
	border: 2px solid #D6E6FB !important;
	margin-right: 28px;
	border-radius: 50%;
	transition: 0.3s;
}
.slider-dots-partner .owl-dot:last-child {
  margin-right: 0;
}
.slider-dots-partner .owl-dot.active {
  background: transparent !important;
}
.slider-dots-partner .owl-dot:hover {
  transform: scale(1.4);
}
/* ---slider-dots-partner---end */



/* ---linear-section--- */
.linear-section {
  padding: 100px 0;
  background: var(--theme__color1);
  color: #fff;
}
.linear-section-inner {
  padding: 0 3%;
}


.linear-s-row1 {
  display: flex;
}
.linear-s-row1 .title {
	width: 26.5%;
	margin: 0 4.5% 0 0;
	flex-shrink: 0;
}
.linear-s-row1 .title .h2 {

}
.linear-s-row1 .text {
  margin: 10px 0 0;
}
.linear-s-row1 .text p {

}
.linear-s-row1 .right-buttons {
  flex-shrink: 0;
  margin: 10px 0 0 7%;
}
.linear-s-row1 .right-buttons .button {

}
/* ---linear-section---end */



/* ---footer-section--- */
.footer-section {
  padding: 140px  0 60px;
  background: #0B1028;
  color: #fff;
  position: relative;
  z-index: 1;
}
.footer-section-inner {
  padding: 0 3%;
}
.footer-shape {
	width: 480px;
	position: absolute;
	bottom: 0;
	right: 0;
  z-index: -1;
}


.footer-top {
  display: flex;
}
.footer-t-left {
	width: 32%;
	flex-direction: 0;
}
.footer-t-left .footer-logo {
  margin: 0 0 70px;
  width: 240px;
  display: flex;
}
.contact-menu {

}
.contact-menu h4 {
  margin: 0 0 10px;
  font-size: inherit;
}
.contact-menu ul {

}
.contact-menu ul li {
  margin-bottom: 33px;
}
.contact-menu ul li:last-child {
  margin-bottom: 0;
}
.contact-menu ul li a {
	display: block;
	font-weight: 500;
}
.contact-menu ul li a:hover {

}

.footer-t-m {
  width: 30%;
}
.footer-menu {

}
.footer-menu ul {

}
.footer-menu ul li {
	margin-bottom: 11px;
}
.footer-menu ul li:last-child {
  margin-bottom: 0;
}
.footer-menu ul li a {
  transition: 0.3s;
  text-decoration: underline !important;
  font-weight: 500;
} 
.footer-menu ul li a:hover {
  color: var(--theme__color1);
}

.footer-t-r {
  flex-grow: 1;
}
.f-ticket-content {

}
.f-ticket-content h3 {
  margin: 0 0 35px;
  font-size: 20px;
  font-weight: 600;
}
.f-ticket-content h5 {
  color: #96bdf8;
  opacity: 0.59;
  font-size: 15px;
  font-weight: 400;
} 
.f-ticket-box {
  margin: 0 0 30px;
  padding: 7px 10px;
  background: #fff;
  display: flex;
  border-radius: 5px;
}
.f-ticket-box .input {
  padding: 0 12px;
  font-weight: 21px;
  font-weight: 700;
  background: transparent;
  border: none;
  flex-grow: 1;
  color: var(--theme__color1);
  width: 0;
}
.f-ticket-box .submit-button {
  background: var(--theme__color1);
  border: 1px solid transparent;
  font-size: 17px;
  font-weight: 600;
  background: var(--theme__color1);
  color: #ffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 3px 35px 3px;
  border-radius: 6px;
  transition: 0.3s;
  font-family: var(--font2);
}
.f-ticket-box .submit-button:hover {
  background: #0D8CFF;
}



.footer-bottom {
  margin: 90px 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-bottom .copyright {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 16px;
}

.social-menu {

}
.social-menu ul {
  display: flex;
}
.social-menu ul li {
  margin-right: 20px;
}
.social-menu ul li:last-child {
  margin-right: 0;
}
.social-menu ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 54px;
  width: 54px;
  font-size: 24px;
  background: var(--theme__color1);
  color: #98B7ED;
  border-radius: 50%;
  color: #fff;
  transition: 0.3s;
}
.social-menu ul li a:hover {
  background: #0D8CFF;
}
/* ---footer-section---end */



/* ---page-hero-section--- */
.page-hero-section {
  color: #fff;
  background-attachment: fixed !important;
}



.page-hero-content {
	padding: 100px 17.5%;
	min-height: 650px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.page-hero-content .h2 {
  font-weight: 600;
}
.page-hero-content p {
  font-size: 22.5px;
  line-height: 2.4;
}
/* ---page-hero-section---end */




/* ---landing-d-section--- */
.landing-d-section {
  padding: 150px 0;
}
.landing-d-section-inner {
  padding: 0 7%;
  display: flex;
}


.landing-d-text-side {
	width: 38.6%;
	margin: 0 9% 0 0;
	flex-shrink: 0;
}
.landing-d-text-side .h4 {
	font-size: 16px;
	margin: 0 0 38px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.landing-d-text-side .h2 {
  margin: 0 0 30px;
}
.landing-d-text-side p {
  font-weight: 400;
}
.landing-d-text-side .bottom-button {
  margin: 35px 0 0;
}

.landing-d-image-side {
  padding: 80px 0 0;
}
.landing-d-image-side .image {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.20));
}
.landing-d-image-side .image img {

}
/* ---landing-d-section---end */



/* ---generic-section--- */
.generic-content-section {

}
.generic-content-section-inner {
	padding: 120px 17%;
}


.gh1 {
  margin: 0 0 18px;
  font-size: 32px;
}
.gh2 {
  font-size: 24px;
  margin: 0 0 18px;
}
.gh3 {
  margin: 0 0 15px;
  font-size: 18px;
}
.mb-c {
  margin: 0 0 40px;
}
.ul-x {

}
.ul-x li {
  display: flex;
}
.ul-x li .marker {
  font-weight: 700;
  color: var(--theme__color1);
  flex-shrink: 0;
}
.ul-offset-x {
  padding-left: 90px;
}
/* ---generic-section---end */



/* ---title-section--- */
.title-section {
  padding: 120px 0;
}
.title-section-inner {
  padding: 0 20%;
}


.title-content {
  text-align: center;
}
.title-content p {
  line-height: 2.2;
}
/* ---title-section---end */



/* ---benefit-section--- */
.benefit-section {
  padding: 90px 0 100px;
}
.benefit-section-inner {
	padding: 0 3%;
}
.benefit-section .section-title {
  margin: 0 0 120px;
  text-align: center;
}


.benefit-content-wrap {
  --inner-space: 3.8%;
  --bt-space: var(--inner-space);
  --item: 2;
  display: flex;
  flex-wrap: wrap;
  margin: 0 calc(var(--inner-space) * -0.5) calc(var(--bt-space) * -1 );
  justify-content: center;
}
.benefit-single {
	padding: 55px 50px;
	width: calc((100% / var(--item)) - var(--inner-space));
	margin: 0 calc(var(--inner-space) * 0.5) var(--bt-space);
	box-shadow: 0px 6px 50.74px 8.26px rgba(35, 64, 137, 0.11);
	background: #fff;
	text-align: center;
}
.benefit-single h3 {
  margin: 0 0 37px;
  font-size: 26px;
  font-weight: 600;
  color: var(--theme__color1);
}
.benefit-single p {
  line-height: 2.2;
  font-weight: 400;
}
/* ---benefit-section---end */



/* ---quote-x-section--- */
.quote-x-section {
  background-attachment: fixed !important;
}
.quote-x-section-inner {

}


.quote-x-content {
  padding: 120px 18.5% 150px;
  color: #fff;
  text-align: center;
  font-family: var(--font2);
}
.quote-x-content .quote-icon {
  margin: 0 0 80px;
  width: 90px;
}
.quote-x-content h3 {
  margin: 0 0 70px;
  font-size: 35px;
  line-height: 2;
}
/* ---quote-x-section---end */



/* --resources-section--- */
.resources-section {
  padding: 110px 0;
}
.resources-section-inner {
  padding: 0 7%;
}
.resources-section .section-title {
  text-align: center;
  margin: 0 0 130px;
}


.single-resource {
  padding: 0 0 100px;
  border-bottom: 2px solid #C5D3E9;
  display: flex;
  margin: 0 0 80px;
}
.single-resource .image {
  width: 27%;
  margin: 0 8% 0 0;
  height: calc(var(--this-width) * 0.6666);
  background: #000;
  flex-shrink: 0;
}
.single-resource .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.single-resource .content {
  display: flex;
}
.single-resource .content .text-part {

}
.single-resource .content .text-part h3 {
  font-size: 24px;
  margin: 0 0 20px;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: .3s ease;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.single-resource .content .text-part p {
  line-height: 2.4;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: .3s ease;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.single-resource:not(.f-resource) .content .text-part p {
	font-size: 16.5px;
}
.single-resource .content .button-part {
  margin: 65px 0 0 9%;
  flex-shrink: 0;
}
.single-resource .content .button-part .button {

}
/* --resources-section---end */




/* ---f-resources-section--- */
.f-resources-section {
  padding: 100px 0;
}
.f-resources-section-inner {
  padding: 0 8%;
}
.f-resources-section .section-title {
  margin: 0 0 60px;
}



.single-resource.f-resource {
  
}
.single-resource.f-resource .image {
	width: 35%;
	margin: 0 11% 0 0;
}
.single-resource.f-resource .content {
  flex-wrap: wrap;
}
.single-resource.f-resource .content .text-part {
 width: 100%;
}
.single-resource.f-resource .content .text-part h3 {
  font-size: 28px;
  margin: 0 0 27px;
}
.single-resource.f-resource .content .button-part {
 width: 100%;
 margin: 65px 0 0;
}
/* ---featured-resources-section---end */